{% extends "::base.html.twig" %}

{% block title %}cinemaconsultationBundle:studio:affichefilmetstudio{% endblock %}

{% block body %}
<h1>Welcome at the studio:affichefilmetstudio page</h1>
{% endblock %}
